### Method

# PapersDocument DocumentInfo contains_js

#### Declaration [src]

    gboolean
    pps_document_info_contains_js (
      const PpsDocumentInfo* info,
      PpsDocumentContainsJS* contains_js
    )

#### Description

No description available.

#### Parameters

`contains_js`

  Type: `PpsDocumentContainsJS`

  No description available.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` iff info has this field.